漏洞信息详情

Drupal 安全漏洞

  • CNNVD编号:CNNVD-201709-587
  • 危害等级: 中危
  • CVE编号: CVE-2015-2750
  • 漏洞类型: 资料不足
  • 发布时间: 2017-09-18
  • 威胁类型: 远程
  • 更新时间: 2017-09-18
  • 厂        商: drupal
  • 漏洞来源:

漏洞简介

Drupal是Drupal社区所维护的一套用PHP语言开发的免费、开源的内容管理系统。

Drupal 6.35之前的6.x版本和7.35之前的7.x版本中的与URL有关的API函数存在开放重定向漏洞。远程攻击者可利用该漏洞将用户重定向到任意的网站,并执行钓鱼攻击。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://www.drupal.org/SA-CORE-2015-001

参考网址

来源:CONFIRM

链接:http://cgit.drupalcode.org/drupal/commit/includes/common.inc?h=7.x&id=b44056d2f8e8c71d35c85ec5c2fb8f7c8a02d8a8

来源:CONFIRM

链接:http://cgit.drupalcode.org/drupal/commit/includes/menu.inc?h=6.x&id=8ffc5db3c0ab926f3d4b2cf8bc51714c8c0f3c93

来源:DEBIAN

链接:http://www.debian.org/security/2015/dsa-3200

来源:MLIST

链接:http://www.openwall.com/lists/oss-security/2015/03/26/4

来源:BID

链接:http://www.securityfocus.com/bid/73219

来源:CONFIRM

链接:https://www.drupal.org/SA-CORE-2015-001

漏洞信息快速查询

相关漏洞

更多